<?php

use App\Domains\Card\Services\CardService;

require_once realpath(dirname(__FILE__) . '/TestCase.php');

/**
 * 从数据中心TblCard主表同步数据 至  VD数据库 virtual_mongodb_card 中
 */
//print_r(1111);exit;

$res = CardService::getMongoCardList();

dd($res);
